
#stacks_out_104_page0 {
	width: 640px;
	float: left;
}

#stacks_in_104_page0 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_24_page0 {
	width: 250px;
	float: left;
}

#stacks_in_24_page0 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_112_page0 {
	width: 320px;
	float: left;
}

#stacks_in_112_page0 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_102_page0 {
	width: 960px;
}

#stacks_in_100_page0 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_134_page0 {
	border: solid #988720;
	border-width: 2px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
}

#stacks_in_12_page0 {
	padding: 20px 0px 0px 0px;
}
/* Like It v2.2.4 Copyright @2010-2012 Joe Workman */
#stacks_in_20_page0 .like_button_wrapper{margin:5px;display:block;position:relative;float:left;overflow:visible}#like_facebook_stacks_in_20_page0,#like_twitter_stacks_in_20_page0{width:85px}#like_google_stacks_in_20_page0,#like_pinterest_stacks_in_20_page0{width:65px}#like_readability_stacks_in_20_page0{width:160px}

#stacks_in_20_page0 {
	background-color: #988720;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 0px 0px;
	padding: 11px 0px 0px 9px;
}
